section.header {
    position: fixed;
    width: 100%;
    /* top: 23px; */
}
.eael_simple_menu_hamburger_disable_selected_menu_no{
position: absolute !important;	
}
.site-header {
    padding: 0 0;
}

a.button.small.outline.signin-button.link {
    color: #231834;
}

.eael-post-list-featured-inner {
    display: none;
}

.swiper-slide.swiper-slide-active {
    box-shadow: 5px 5px;
	margin-bottom:10px;
}

.swiper-slide {
    box-shadow: 5px 5px;
	margin:04px;
}

.eael-post-block-item {
	overflow: hidden;
	margin: 10px;
	/* background-color: #fff; */
	-webkit-box-shadow: 0px 0px 0px 0px rgba(110,123,140,.3);
	box-shadow: 0px 0px 0px 0px rgba(110,123,140,.3);
	-webkit-box-flex: 1;
	-ms-flex: 1 1 30%;
	flex: 1 1 30%;
}

.eael-post-block .eael-entry-footer .eael-posted-on, .eael-post-block .eael-entry-footer  {
	display: block;
	padding-left: 10px;
}
.eael-post-block .eael-entry-meta {
  line-height: 1;
  display: flex;
}

.header-aside .button.signup {
	margin-left: .3125rem;
	min-width: initial;
	background: #FF8700;
	border: 1px solid #FF8700;
}
@media (max-width: 1024px){
.elementor-element-38c4161fxx {
	padding: 0 15px 0 15px !important;
}}
.elementor-1454 .elementor-element.elementor-element-49001ada .elementor-nav-menu--dropdown a {
	padding-top: 17px !important;;
	padding-bottom: 0px !important;
}
.swiper-slide {
	box-shadow: 5px 5px #231834 !important;
}
@media (max-width: 768px){
.elementor-element-710582aaxx {
	width: 100% !important;
	}}

.elementor-1454 .elementor-element.elementor-element-49001ada .elementor-nav-menu--dropdown a{
	padding-top: 6px !important;
	padding-bottom: 7px !important;
}

/** Start Block Kit CSS: 136-3-fc37602abad173a9d9d95d89bbe6bb80 **/

.envato-block__preview{overflow: visible !important;}

/** End Block Kit CSS: 136-3-fc37602abad173a9d9d95d89bbe6bb80 **/



/** Start Block Kit CSS: 69-3-4f8cfb8a1a68ec007f2be7a02bdeadd9 **/

.envato-kit-66-menu .e--pointer-framed .elementor-item:before{
	border-radius:1px;
}

.envato-kit-66-subscription-form .elementor-form-fields-wrapper{
	position:relative;
}

.envato-kit-66-subscription-form .elementor-form-fields-wrapper .elementor-field-type-submit{
	position:static;
}

.envato-kit-66-subscription-form .elementor-form-fields-wrapper .elementor-field-type-submit button{
	position: absolute;
    top: 50%;
    right: 6px;
    transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-webmit-transform: translate(0, -50%);
}

.envato-kit-66-testi-slider .elementor-testimonial__footer{
	margin-top: -60px !important;
	z-index: 99;
  position: relative;
}

.envato-kit-66-featured-slider .elementor-slides .slick-prev{
	width:50px;
	height:50px;
	background-color:#ffffff !important;
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	left:-25px !important;
	-webkit-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.32);
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.32);
}

.envato-kit-66-featured-slider .elementor-slides .slick-prev:before{
	display:block;
	margin-top:0px;
	margin-left:0px;
	transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
}

.envato-kit-66-featured-slider .elementor-slides .slick-next{
	width:50px;
	height:50px;
	background-color:#ffffff !important;
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	right:-25px !important;
	-webkit-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.32);
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.32);
}

.envato-kit-66-featured-slider .elementor-slides .slick-next:before{
	display:block;
	margin-top:-5px;
	margin-right:-5px;
	transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
}

.envato-kit-66-orangetext{
	color:#f4511e;
}

.envato-kit-66-countdown .elementor-countdown-label{
	display:inline-block !important;
	border:2px solid rgba(255,255,255,0.2);
	padding:9px 20px;
}

/** End Block Kit CSS: 69-3-4f8cfb8a1a68ec007f2be7a02bdeadd9 **/



/** Start Block Kit CSS: 33-3-f2d4515681d0cdeb2a000d0405e47669 **/

.envato-kit-30-phone-overlay {
	position: absolute !important;
	display: block !important;
	top: 0%;
	left: 0%;
	right: 0%;
	margin: auto;
	z-index: 1;
}
.envato-kit-30-div-rotate{
	transform: rotate(90deg);
}

/** End Block Kit CSS: 33-3-f2d4515681d0cdeb2a000d0405e47669 **/



/** Start Block Kit CSS: 142-3-a175df65179b9ef6a5ca9f1b2c0202b9 **/

.envato-block__preview{
	overflow: visible;
}

/* Border Radius */
.envato-kit-139-accordion .elementor-widget-container{
	border-radius: 10px !important;
}
.envato-kit-139-map iframe,
.envato-kit-139-slider .slick-slide,
.envato-kit-139-flipbox .elementor-flip-box div{
		border-radius: 10px !important;

}


/** End Block Kit CSS: 142-3-a175df65179b9ef6a5ca9f1b2c0202b9 **/
@media(min-width: 601px) {
	.taptap-main-menu-button-four {
  display: none;
}
}

@media (max-width: 767px){
.elementor-element.elementor-element-710582aa {
  width: 50%;
  margin-left: -20px;
	}}
@media (max-width: 1024px){
.elementor-element.elementor-element-38c4161f {
  padding: 0px 0px 0px 0px !important;
	}}
.elementor-element.elementor-element-49001ada div.elementor-menu-toggle {
  color: #16163f;
  display: none !important;
}

@media only screen and (min-width : 992px) {
.taptap-menu-button-wrapper {
  left: px;
  display: none;
}
}
.elementor-column-gap-default > .elementor-column > .elementor-element-populated {
  padding: 0px;
}
@media (max-width: 767px){
.elementor-element.elementor-element-628e752e img {
  width: 48% !important;
	}}

/** Start Block Kit CSS: 144-3-3a7d335f39a8579c20cdf02f8d462582 **/

.envato-block__preview{overflow: visible;}

/* Envato Kit 141 Custom Styles - Applied to the element under Advanced */

.elementor-headline-animation-type-drop-in .elementor-headline-dynamic-wrapper{
	text-align: center;
}
.envato-kit-141-top-0 h1,
.envato-kit-141-top-0 h2,
.envato-kit-141-top-0 h3,
.envato-kit-141-top-0 h4,
.envato-kit-141-top-0 h5,
.envato-kit-141-top-0 h6,
.envato-kit-141-top-0 p {
	margin-top: 0;
}

.envato-kit-141-newsletter-inline .elementor-field-textual.elementor-size-md {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.envato-kit-141-bottom-0 p {
	margin-bottom: 0;
}

.envato-kit-141-bottom-8 .elementor-price-list .elementor-price-list-item .elementor-price-list-header {
	margin-bottom: .5rem;
}

.envato-kit-141.elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .swiper-container {
	padding-bottom: 52px;
}

.envato-kit-141-display-inline {
	display: inline-block;
}

.envato-kit-141 .elementor-slick-slider ul.slick-dots {
	bottom: -40px;
}

/** End Block Kit CSS: 144-3-3a7d335f39a8579c20cdf02f8d462582 **/

@media only screen and (max-width: 767px) {
	.elementor-4426 .elementor-element.elementor-element-36c211b > .elementor-element-populated{
		margin-top:50px;
		margin:0;
	}
	.elementor-4426 .elementor-element.elementor-element-25092c4 > .elementor-element-populated{
		margin:0;
		padding:50px;
	}
	.elementor-element-69dbd67{
		margin-top:30px;
	}
	.elementor-4426 .elementor-element.elementor-element-c72af49 > .elementor-element-populated{
		padding: 40px;
margin-bottom: 20px;
	}
	.elementor-4426 .elementor-element.elementor-element-61a35f8 > .elementor-element-populated,.elementor-4426 .elementor-element.elementor-element-ce81e5d > .elementor-element-populated,.elementor-4426 .elementor-element.elementor-element-c2d6db8 > .elementor-element-populated,.elementor-4426 .elementor-element.elementor-element-a4337b6  {
		margin: 20px 0;
	}
	.elementor-4426 .elementor-element.elementor-element-7fcd177 {
		margin-top: 20px;
	}
	.elementor-4426 .elementor-element.elementor-element-c92c096 > .elementor-element-populated,.elementor-4426 .elementor-element.elementor-element-2605ec8 > .elementor-element-populated,.elementor-4426 .elementor-element.elementor-element-81c4110 > .elementor-element-populated,.elementor-4426 .elementor-element.elementor-element-90fa6d6 > .elementor-element-populated {
		padding: 50px;
	}
	.elementor-4426 .elementor-element.elementor-element-900e635 {
		padding: 15px 15px;
	}
}
.boxblog .elementor-widget-image-box .elementor-image-box-content {
  padding: 30px;
}

.tawk-text-regular-4{
font-weight: bold !important;
}

@media only screen and (min-width: 1025px) {
        .aboutmob {
           display:none !important;
        }
	 .resourcemob {
           display:none !important;
        }
    } 

/** Start Block Kit CSS: 143-3-7969bb877702491bc5ca272e536ada9d **/

.envato-block__preview{overflow: visible;}
/* Material Button Click Effect */
.envato-kit-140-material-hit .menu-item a,
.envato-kit-140-material-button .elementor-button{
  background-position: center;
  transition: background 0.8s;
}
.envato-kit-140-material-hit .menu-item a:hover,
.envato-kit-140-material-button .elementor-button:hover{
  background: radial-gradient(circle, transparent 1%, #fff 1%) center/15000%;
}
.envato-kit-140-material-hit .menu-item a:active,
.envato-kit-140-material-button .elementor-button:active{
  background-color: #FFF;
  background-size: 100%;
  transition: background 0s;
}

/* Field Shadow */
.envato-kit-140-big-shadow-form .elementor-field-textual{
	box-shadow: 0 20px 30px rgba(0,0,0, .05);
}

/* FAQ */
.envato-kit-140-faq .elementor-accordion .elementor-accordion-item{
	border-width: 0 0 1px !important;
}

/* Scrollable Columns */
.envato-kit-140-scrollable{
	 height: 100%;
   overflow: auto;
   overflow-x: hidden;
}

/* ImageBox: No Space */
.envato-kit-140-imagebox-nospace:hover{
	transform: scale(1.1);
	transition: all 0.3s;
}
.envato-kit-140-imagebox-nospace figure{
	line-height: 0;
}

.envato-kit-140-slide .elementor-slide-content{
	background: #FFF;
	margin-left: -60px;
	padding: 1em;
}
.envato-kit-140-carousel .slick-active:not(.slick-current)  img{
	padding: 20px !important;
	transition: all .9s;
}

/** End Block Kit CSS: 143-3-7969bb877702491bc5ca272e536ada9d **/



/** Start Block Kit CSS: 105-3-0fb64e69c49a8e10692d28840c54ef95 **/

.envato-kit-102-phone-overlay {
	position: absolute !important;
	display: block !important;
	top: 0%;
	left: 0%;
	right: 0%;
	margin: auto;
	z-index: 1;
}

/** End Block Kit CSS: 105-3-0fb64e69c49a8e10692d28840c54ef95 **/

body.buddypress.register article.bp_register {
  margin-bottom: 110px;
}



/* registration form */

#post-7494 .entry-header{
	display:none;
}

#post-7494 p{
	font-size:14px;
}

#post-7494 h2{
	font-size:22px;
	font-weight:500;
}

div.wpforms-container-full .wpforms-form .wpforms-field{
	padding:0
}

.wpforms-container.wpforms-container-full{
	margin-top:0;
}


.reg-checkbox{
	margin-top:30px !important;
}

.reg-dd{
	margin-top:25px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #FF6900;
	color:#fff;
	border:none;
	
    border-radius: 10px 10px 10px 10px;
	font-weight:500;
	margin-top:20px !important;
	padding:10px 25px;
}

div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
    background-color: #FF6900;
	color:#fff;
	border:none;
	
    border-radius: 10px 10px 10px 10px;
	font-weight:500;
	margin-top:20px !important;
	padding:10px 25px;
}

.wpforms-container.wpforms-inline-labels .wpforms-form .wpforms-field {
    display: grid;
    grid-template-columns: 225px auto;
    align-items: center;
}


@media only screen and (max-width: 600px) {
.w-100 ,
.w-100 .wpforms-two-fifths,
.w-100 .wpforms-one-fifth,

.w-100{
	width:100% !important;
	margin-left:0 !important;
}
	
}



/* tutor */

/* 
.tutor-reg-form.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column{
	background-color:#fff;
	margin-right:50px;
	padding-left:20px !important;
	padding-top:20px !important;
	padding-bottom:20px !important;
	    border-radius: 7px;

}

.tutor-reg-form.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:last-child {
	padding:0 !important;
   	margin-right:0 !important;
	padding-left:50px;
	background-color:transparent;
}

.tutor-reg-form input[type=tel]{
color:#fff !important;	
}


.tutor-reg-form .wpforms-field{
	margin-top:15px !important;
	
}


.tutor-reg-form input{
	background:transparent !important;
}

.mt-0{
	margin-top:0 !important;
}

.tutor-reg-fn input,
.tutor-reg-ln input{
	border:none !important;
	font-size:30px !important;
	font-weight:bold;
	text-align:center;
}


.tutor-reg-form.wpforms-container-full.wpforms-container .wpforms-form select,
.tutor-reg-form.wpforms-container .wpforms-form .choices__inner{
		background:transparent !important;
	color:#fff;
}


.tutor-reg-form.wpforms-container-full.wpforms-container .wpforms-form select option{
	background:transparent !important;
    background: darkgray !important;	
}




.tutor-form-reg-dd .choices__inner{
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	border-bottom:1px solid #dedfe2 !important;
	border-radius:0px !important;
}


.tutor-reg-form.wpforms-container-full, .tutor-reg-form.wpforms-container-full .wpforms-form *{
	height: fit-content;
}

.tutor-reg-form-cb .wpforms-field-label-inline{
	color:#fff;
	font-size:14px !important;
}

.tutor-form-reg-label .wpforms-field-label{
	color:#ff8700;
}


.tutor-reg-form .wpforms-field-description{
	color:#fff !important;
	    font-size: 15px !important;
    font-weight: 600;
}
 */





/* new tutor*/



.tutor-reg_wrapper .gf_progressbar_wrapper{
	margin-bottom:50px;
}

.tutor-reg_wrapper .gf_progressbar_title{
	color:#fff !important;
}

.tutor-reg_wrapper .gform_heading{
	display:none;
}

.tutor-reg #gform_page_6_1 .gform_page_footer.top_label{
	text-align:center;
}



.reg-col-1{
	background: #fff;
    border-radius: 7px;
    padding: 20px;
    margin-right: 70px; 
}

.tutor-reg .gform_fileupload_rules{
	display:none;
}


.tutor-reg .gf_name_has_2.ginput_container_name{
	display:block !important;
}

.tutor-reg .gf_name_has_2.ginput_container_name span{
	padding:0 !important;
}

.tutor-ro input,
.tutor-reg .gf_name_has_2.ginput_container_name span input{
		border:none;
	text-align:center;
	font-size:25px !important;
	font-weight:bold;
}

.tutor-reg .gf_name_has_2.ginput_container_name span.name_last input{
	margin-top:15px !important
}

.tutor-reg .ginput_complex .ginput_container_date select{
	min-width:110px !important;
	    background: transparent;
    color: #fff;
}

.tutor-reg .dd .ginput_container_select select option,
.tutor-reg .ginput_complex .ginput_container_date select option{
	background:grey;
}

.tutor-reg .bg-trans input,
.tutor-reg .bg-trans select{
	background:transparent !important;
	color:#fff;
}

.tutor-reg .gfield_checkbox input[type=checkbox]+label:before{
	background:transparent;
}

.tutor-reg .white-label label{
	color:#fff;
	font-size:13px !important;
	line-height:18px !important;
}

.col-dd select{
	border: none;
    border-bottom: 1px solid #D6D9DD;
    border-radius: 0;
	padding-top:0 !important;
}

.tutor-reg .gform_page_footer.top_label{
	text-align:right;
}

.tutor-field input{
	border: none;
    border-bottom: 1px solid;
    border-radius: 0;
}


.tutor-reg .gpnf-nested-entries th {
    vertical-align: middle;
    background-color: #fff;
    font-size: 10px;
    border-color: rgba(0,0,0,.1);
	line-height: 10px;
}

.tutor-reg .gpnf-nested-entries td{
	font-size:10px;
	color:#fff;
}

.tutor-reg .gpnf-row-actions ul{
	margin:0;
}

.tutor-reg .reg-date .ginput_container_date input{
	width:100%;
}

@media only screen and (max-width: 600px) {
		.reg-col-1{
			margin-right:0;
			margin-bottom:25px;
		}
	.tutor-reg .gfield{
		margin-bottom:10px;
	}
	.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){
		line-height:1;
	}
	}



/* Fluent form Width CSS /*/

.relationshiptostudent {
	width: 250px !important;
}
.namecont {
	width: 735px !important;
	padding-right: 170px !important;
}
.suffix{
	width: 105px !important;
}
.mailsec{
	width: 735px !important;
}
.birthcont{
	width: 735px !important;
	padding-right: 320px !important;
}
.adrsec{
	width: 565px !important;
	
}
.selectsec{
	width: 250px !important;
	
}
.cont{
	width: 735px !important;
}

.elementor-3772 .elementor-element.elementor-element-38553f5e{
	background: white;
	border-radius: 15px;
}

.elementor-tab-title eael-accordion-header show active{
background: #231834 !important;
}


/* navbar class is added to the Nav block sidebar settings Advanced CSS area. */
.navbar {
  position: sticky;
  top: 15%;
  z-index: 10;
}

.vsrp_div {
    padding: 4px 6px;
    line-height: 1.40;
    position: relative;
    vertical-align: top;
	  Margin: 10px;
	  width: 400px;
		height: 200px;
		padding-bottom: 25px;
	
}

.elementor-4426 .elementor-element.elementor-element-a4337b6 {
margin-top: 0px;
margin-bottom: 0px;
padding: 100px 0px 0px 0px;
z-index: 9;
}

.bb-header-buttons a.button.outline {
    color: white !important;
    background-color: #231834 !important;
	padding: 1px 15px !important;
}

tr.cart-subtotal {
    display: none !important;
}
.swiper-slide {
	box-shadow: 0px 0px #231834 !important}


.elementor-1885 .elementor-element.elementor-element-f364127 .tpg-el-main-wrapper .rt-holder .rt-el-post-meta{
	display:none
}
.elementor-1885 .elementor-element.elementor-element-f364127 .rt-pagination-wrap {
	justify-content:center;
}
html,
body{
  width:100%;
  overflow-x:hidden;
}
.elementor-1885 .elementor-element.elementor-element-f364127 .tpg-el-main-wrapper .rt-holder .rt-el-post-meta{
	display:none
}
.elementor-1885 .elementor-element.elementor-element-f364127 .rt-pagination-wrap {
	justify-content:center;
}
.eael-post-grid-container {
  justify-content: center;
  align-items: center;
}
.swiper-slide{
	 margin-left:-4px

}
body:not(.logged-in) .bb-mobile-header .flex-1 {
	justify-content:right;
}
.mobile-logo-wrapper {
	padding-right:0px;
}
#navbar-collapse {
    position: relative;
    margin-left: 15px !important;
    margin-right: 15px !important;
}
.elementor-element.elementor-element-200fc249 {
	width: 50%;
  }       
  
  span[data-balloon-pos]{
	border-bottom: 0px !important;
  }